<?xml version="1.0" encoding="utf-8"?>
<component size="402,136" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n6_uzne" name="n6" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="403,138">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_e5ji" name="title" xy="52,18" size="299,92" fontSize="60" color="#fdfdfd" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Claim x{bet=2}">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n7_gism" name="img_saveingpot" src="lb7le3m" fileName="img/b_moneybottle_icon.png" pkg="o9974uc5" xy="347,-36" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>